<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
          integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
          crossorigin=""/>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA9kyzTgem9hJUqVunA9CxAi2i2sanZ_8I"></script>

</head>
<body>

<div id="map" style="height: 500px;"></div>
<script src="src/index.ts"></script>
</body>
</html>
